source: pcp/src/Makefile.in@ 48efc3

Last change on this file since 48efc3 was da83f8, checked in by Frederik Heber <heber@…>, 17 years ago

added --enable-optimization, thrown -g -O specifics out of Makefile.am's

--enable-optimization is added to each configure.ac and is linked with --enable-debug (no debug and optimization at the same time, debug is normally off and -O2 on), implemented via C(XX)FLAGS
Henceforth, -g, -O and -cc=... specifics are thrown out of the Makefile.am's, so that the optimiziation and debugging is streamlined throughout the whole package

  • Property mode set to 100644
File size: 49.4 KB
Line 
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005 Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17srcdir = @srcdir@
18top_srcdir = @top_srcdir@
19VPATH = @srcdir@
20pkgdatadir = $(datadir)/@PACKAGE@
21pkglibdir = $(libdir)/@PACKAGE@
22pkgincludedir = $(includedir)/@PACKAGE@
23top_builddir = ..
24am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
25INSTALL = @INSTALL@
26install_sh_DATA = $(install_sh) -c -m 644
27install_sh_PROGRAM = $(install_sh) -c
28install_sh_SCRIPT = $(install_sh) -c
29INSTALL_HEADER = $(INSTALL_DATA)
30transform = $(program_transform_name)
31NORMAL_INSTALL = :
32PRE_INSTALL = :
33POST_INSTALL = :
34NORMAL_UNINSTALL = :
35PRE_UNINSTALL = :
36POST_UNINSTALL = :
37build_triplet = @build@
38host_triplet = @host@
39bin_PROGRAMS = pcp$(EXEEXT)
40subdir = src
41DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
42ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
43am__aclocal_m4_deps = $(top_srcdir)/m4/acx_mpi.m4 \
44 $(top_srcdir)/configure.ac
45am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
46 $(ACLOCAL_M4)
47mkinstalldirs = $(install_sh) -d
48CONFIG_HEADER = $(top_builddir)/config.h
49CONFIG_CLEAN_FILES =
50am__installdirs = "$(DESTDIR)$(bindir)"
51binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
52PROGRAMS = $(bin_PROGRAMS)
53am__objects_1 = pcp-density.$(OBJEXT) pcp-energy.$(OBJEXT) \
54 pcp-errors.$(OBJEXT) pcp-excor.$(OBJEXT) pcp-grad.$(OBJEXT) \
55 pcp-gramsch.$(OBJEXT) pcp-helpers.$(OBJEXT) pcp-init.$(OBJEXT) \
56 pcp-ions.$(OBJEXT) pcp-mergesort2.$(OBJEXT) \
57 pcp-myfft.$(OBJEXT) pcp-mymath.$(OBJEXT) pcp-opt.$(OBJEXT) \
58 pcp-output.$(OBJEXT) pcp-pcp.$(OBJEXT) pcp-pdbformat.$(OBJEXT) \
59 pcp-perturbed.$(OBJEXT) pcp-pseudo.$(OBJEXT) \
60 pcp-riemann.$(OBJEXT) pcp-run.$(OBJEXT) pcp-wannier.$(OBJEXT)
61am__objects_2 =
62am_pcp_OBJECTS = $(am__objects_1) $(am__objects_2)
63pcp_OBJECTS = $(am_pcp_OBJECTS)
64pcp_LDADD = $(LDADD)
65DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
66depcomp = $(SHELL) $(top_srcdir)/config/depcomp
67am__depfiles_maybe = depfiles
68COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
69 $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
70CCLD = $(CC)
71LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
72SOURCES = $(pcp_SOURCES)
73DIST_SOURCES = $(pcp_SOURCES)
74ETAGS = etags
75CTAGS = ctags
76DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
77ACLOCAL = @ACLOCAL@
78AMDEP_FALSE = @AMDEP_FALSE@
79AMDEP_TRUE = @AMDEP_TRUE@
80AMTAR = @AMTAR@
81AUTOCONF = @AUTOCONF@
82AUTOHEADER = @AUTOHEADER@
83AUTOMAKE = @AUTOMAKE@
84AWK = @AWK@
85CC = @CC@
86CCDEPMODE = @CCDEPMODE@
87CFLAGS = @CFLAGS@
88CPP = @CPP@
89CPPFLAGS = @CPPFLAGS@
90CXX = @CXX@
91CXXDEPMODE = @CXXDEPMODE@
92CXXFLAGS = @CXXFLAGS@
93CYGPATH_W = @CYGPATH_W@
94DEFS = @DEFS@
95DEPDIR = @DEPDIR@
96DOXYGEN = @DOXYGEN@
97ECHO_C = @ECHO_C@
98ECHO_N = @ECHO_N@
99ECHO_T = @ECHO_T@
100EGREP = @EGREP@
101EXEEXT = @EXEEXT@
102HAVE_DEBUG = @HAVE_DEBUG@
103HAVE_INLINE = @HAVE_INLINE@
104INSTALL_DATA = @INSTALL_DATA@
105INSTALL_PROGRAM = @INSTALL_PROGRAM@
106INSTALL_SCRIPT = @INSTALL_SCRIPT@
107INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
108LDFLAGS = @LDFLAGS@
109LIBOBJS = @LIBOBJS@
110LIBS = @LIBS@
111LTLIBOBJS = @LTLIBOBJS@
112MAKEINFO = @MAKEINFO@
113MPICC = @MPICC@
114MPILIBS = @MPILIBS@
115MPIVER_FALSE = @MPIVER_FALSE@
116MPIVER_TRUE = @MPIVER_TRUE@
117OBJEXT = @OBJEXT@
118PACKAGE = @PACKAGE@
119PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
120PACKAGE_NAME = @PACKAGE_NAME@
121PACKAGE_STRING = @PACKAGE_STRING@
122PACKAGE_TARNAME = @PACKAGE_TARNAME@
123PACKAGE_VERSION = @PACKAGE_VERSION@
124PATH_SEPARATOR = @PATH_SEPARATOR@
125PERL = @PERL@
126SET_MAKE = @SET_MAKE@
127SHELL = @SHELL@
128STRIP = @STRIP@
129TAR = @TAR@
130VERSION = @VERSION@
131ac_ct_CC = @ac_ct_CC@
132ac_ct_CXX = @ac_ct_CXX@
133ac_ct_STRIP = @ac_ct_STRIP@
134am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
135am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
136am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
137am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
138am__include = @am__include@
139am__leading_dot = @am__leading_dot@
140am__quote = @am__quote@
141am__tar = @am__tar@
142am__untar = @am__untar@
143bindir = @bindir@
144build = @build@
145build_alias = @build_alias@
146build_cpu = @build_cpu@
147build_os = @build_os@
148build_vendor = @build_vendor@
149datadir = @datadir@
150exec_prefix = @exec_prefix@
151host = @host@
152host_alias = @host_alias@
153host_cpu = @host_cpu@
154host_os = @host_os@
155host_vendor = @host_vendor@
156includedir = @includedir@
157infodir = @infodir@
158install_sh = @install_sh@
159libdir = @libdir@
160libexecdir = @libexecdir@
161localstatedir = @localstatedir@
162mandir = @mandir@
163mkdir_p = @mkdir_p@
164oldincludedir = @oldincludedir@
165prefix = @prefix@
166program_transform_name = @program_transform_name@
167sbindir = @sbindir@
168sharedstatedir = @sharedstatedir@
169sysconfdir = @sysconfdir@
170target_alias = @target_alias@
171SOURCE = density.c energy.c errors.c excor.c grad.c gramsch.c helpers.c init.c ions.c mergesort2.c myfft.c mymath.c opt.c output.c pcp.c pdbformat.c perturbed.c pseudo.c riemann.c run.c wannier.c
172HEADER = data.h defs.h density.h energy.h errors.h excor.h grad.h gramsch.h helpers.h init.h ions.h mergesort2.h myfft.h mymath.h opt.h output.h pcp.h pdbformat.h perturbed.h pseudo.h riemann.h run.h wannier.h
173pcp_SOURCES = ${SOURCE} ${HEADER}
174pcp_CFLAGS = -fno-inline -march=nocona -Wall -DBIGENDIAN=0
175all: all-am
176
177.SUFFIXES:
178.SUFFIXES: .c .o .obj
179$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
180 @for dep in $?; do \
181 case '$(am__configure_deps)' in \
182 *$$dep*) \
183 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
184 && exit 0; \
185 exit 1;; \
186 esac; \
187 done; \
188 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
189 cd $(top_srcdir) && \
190 $(AUTOMAKE) --gnu src/Makefile
191.PRECIOUS: Makefile
192Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
193 @case '$?' in \
194 *config.status*) \
195 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
196 *) \
197 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
198 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
199 esac;
200
201$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
202 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
203
204$(top_srcdir)/configure: $(am__configure_deps)
205 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
206$(ACLOCAL_M4): $(am__aclocal_m4_deps)
207 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
208install-binPROGRAMS: $(bin_PROGRAMS)
209 @$(NORMAL_INSTALL)
210 test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
211 @list='$(bin_PROGRAMS)'; for p in $$list; do \
212 p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
213 if test -f $$p \
214 ; then \
215 f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
216 echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
217 $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
218 else :; fi; \
219 done
220
221uninstall-binPROGRAMS:
222 @$(NORMAL_UNINSTALL)
223 @list='$(bin_PROGRAMS)'; for p in $$list; do \
224 f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
225 echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
226 rm -f "$(DESTDIR)$(bindir)/$$f"; \
227 done
228
229clean-binPROGRAMS:
230 -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
231pcp$(EXEEXT): $(pcp_OBJECTS) $(pcp_DEPENDENCIES)
232 @rm -f pcp$(EXEEXT)
233 $(LINK) $(pcp_LDFLAGS) $(pcp_OBJECTS) $(pcp_LDADD) $(LIBS)
234
235mostlyclean-compile:
236 -rm -f *.$(OBJEXT)
237
238distclean-compile:
239 -rm -f *.tab.c
240
241@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-density.Po@am__quote@
242@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-energy.Po@am__quote@
243@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-errors.Po@am__quote@
244@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-excor.Po@am__quote@
245@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-grad.Po@am__quote@
246@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-gramsch.Po@am__quote@
247@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-helpers.Po@am__quote@
248@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-init.Po@am__quote@
249@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-ions.Po@am__quote@
250@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mergesort2.Po@am__quote@
251@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-myfft.Po@am__quote@
252@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-mymath.Po@am__quote@
253@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-opt.Po@am__quote@
254@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-output.Po@am__quote@
255@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pcp.Po@am__quote@
256@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pdbformat.Po@am__quote@
257@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-perturbed.Po@am__quote@
258@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-pseudo.Po@am__quote@
259@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-riemann.Po@am__quote@
260@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-run.Po@am__quote@
261@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pcp-wannier.Po@am__quote@
262
263.c.o:
264@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
265@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
266@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
267@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
268@am__fastdepCC_FALSE@ $(COMPILE) -c $<
269
270.c.obj:
271@am__fastdepCC_TRUE@ if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
272@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
273@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
274@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
275@am__fastdepCC_FALSE@ $(COMPILE) -c `$(CYGPATH_W) '$<'`
276
277pcp-density.o: density.c
278@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.o -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c; \
279@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
280@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='density.c' object='pcp-density.o' libtool=no @AMDEPBACKSLASH@
281@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
282@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.o `test -f 'density.c' || echo '$(srcdir)/'`density.c
283
284pcp-density.obj: density.c
285@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-density.obj -MD -MP -MF "$(DEPDIR)/pcp-density.Tpo" -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`; \
286@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-density.Tpo" "$(DEPDIR)/pcp-density.Po"; else rm -f "$(DEPDIR)/pcp-density.Tpo"; exit 1; fi
287@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='density.c' object='pcp-density.obj' libtool=no @AMDEPBACKSLASH@
288@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
289@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-density.obj `if test -f 'density.c'; then $(CYGPATH_W) 'density.c'; else $(CYGPATH_W) '$(srcdir)/density.c'; fi`
290
291pcp-energy.o: energy.c
292@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.o -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c; \
293@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
294@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='energy.c' object='pcp-energy.o' libtool=no @AMDEPBACKSLASH@
295@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
296@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.o `test -f 'energy.c' || echo '$(srcdir)/'`energy.c
297
298pcp-energy.obj: energy.c
299@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-energy.obj -MD -MP -MF "$(DEPDIR)/pcp-energy.Tpo" -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`; \
300@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-energy.Tpo" "$(DEPDIR)/pcp-energy.Po"; else rm -f "$(DEPDIR)/pcp-energy.Tpo"; exit 1; fi
301@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='energy.c' object='pcp-energy.obj' libtool=no @AMDEPBACKSLASH@
302@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
303@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-energy.obj `if test -f 'energy.c'; then $(CYGPATH_W) 'energy.c'; else $(CYGPATH_W) '$(srcdir)/energy.c'; fi`
304
305pcp-errors.o: errors.c
306@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.o -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c; \
307@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
308@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='errors.c' object='pcp-errors.o' libtool=no @AMDEPBACKSLASH@
309@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
310@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.o `test -f 'errors.c' || echo '$(srcdir)/'`errors.c
311
312pcp-errors.obj: errors.c
313@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-errors.obj -MD -MP -MF "$(DEPDIR)/pcp-errors.Tpo" -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`; \
314@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-errors.Tpo" "$(DEPDIR)/pcp-errors.Po"; else rm -f "$(DEPDIR)/pcp-errors.Tpo"; exit 1; fi
315@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='errors.c' object='pcp-errors.obj' libtool=no @AMDEPBACKSLASH@
316@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
317@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-errors.obj `if test -f 'errors.c'; then $(CYGPATH_W) 'errors.c'; else $(CYGPATH_W) '$(srcdir)/errors.c'; fi`
318
319pcp-excor.o: excor.c
320@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.o -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c; \
321@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
322@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='excor.c' object='pcp-excor.o' libtool=no @AMDEPBACKSLASH@
323@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
324@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.o `test -f 'excor.c' || echo '$(srcdir)/'`excor.c
325
326pcp-excor.obj: excor.c
327@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-excor.obj -MD -MP -MF "$(DEPDIR)/pcp-excor.Tpo" -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`; \
328@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-excor.Tpo" "$(DEPDIR)/pcp-excor.Po"; else rm -f "$(DEPDIR)/pcp-excor.Tpo"; exit 1; fi
329@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='excor.c' object='pcp-excor.obj' libtool=no @AMDEPBACKSLASH@
330@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
331@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-excor.obj `if test -f 'excor.c'; then $(CYGPATH_W) 'excor.c'; else $(CYGPATH_W) '$(srcdir)/excor.c'; fi`
332
333pcp-grad.o: grad.c
334@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.o -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c; \
335@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
336@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='grad.c' object='pcp-grad.o' libtool=no @AMDEPBACKSLASH@
337@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
338@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.o `test -f 'grad.c' || echo '$(srcdir)/'`grad.c
339
340pcp-grad.obj: grad.c
341@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-grad.obj -MD -MP -MF "$(DEPDIR)/pcp-grad.Tpo" -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`; \
342@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-grad.Tpo" "$(DEPDIR)/pcp-grad.Po"; else rm -f "$(DEPDIR)/pcp-grad.Tpo"; exit 1; fi
343@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='grad.c' object='pcp-grad.obj' libtool=no @AMDEPBACKSLASH@
344@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
345@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-grad.obj `if test -f 'grad.c'; then $(CYGPATH_W) 'grad.c'; else $(CYGPATH_W) '$(srcdir)/grad.c'; fi`
346
347pcp-gramsch.o: gramsch.c
348@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.o -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c; \
349@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
350@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='gramsch.c' object='pcp-gramsch.o' libtool=no @AMDEPBACKSLASH@
351@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
352@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.o `test -f 'gramsch.c' || echo '$(srcdir)/'`gramsch.c
353
354pcp-gramsch.obj: gramsch.c
355@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-gramsch.obj -MD -MP -MF "$(DEPDIR)/pcp-gramsch.Tpo" -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`; \
356@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-gramsch.Tpo" "$(DEPDIR)/pcp-gramsch.Po"; else rm -f "$(DEPDIR)/pcp-gramsch.Tpo"; exit 1; fi
357@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='gramsch.c' object='pcp-gramsch.obj' libtool=no @AMDEPBACKSLASH@
358@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
359@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-gramsch.obj `if test -f 'gramsch.c'; then $(CYGPATH_W) 'gramsch.c'; else $(CYGPATH_W) '$(srcdir)/gramsch.c'; fi`
360
361pcp-helpers.o: helpers.c
362@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.o -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c; \
363@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
364@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='helpers.c' object='pcp-helpers.o' libtool=no @AMDEPBACKSLASH@
365@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
366@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.o `test -f 'helpers.c' || echo '$(srcdir)/'`helpers.c
367
368pcp-helpers.obj: helpers.c
369@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-helpers.obj -MD -MP -MF "$(DEPDIR)/pcp-helpers.Tpo" -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`; \
370@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-helpers.Tpo" "$(DEPDIR)/pcp-helpers.Po"; else rm -f "$(DEPDIR)/pcp-helpers.Tpo"; exit 1; fi
371@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='helpers.c' object='pcp-helpers.obj' libtool=no @AMDEPBACKSLASH@
372@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
373@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-helpers.obj `if test -f 'helpers.c'; then $(CYGPATH_W) 'helpers.c'; else $(CYGPATH_W) '$(srcdir)/helpers.c'; fi`
374
375pcp-init.o: init.c
376@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.o -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c; \
377@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
378@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init.c' object='pcp-init.o' libtool=no @AMDEPBACKSLASH@
379@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
380@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.o `test -f 'init.c' || echo '$(srcdir)/'`init.c
381
382pcp-init.obj: init.c
383@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-init.obj -MD -MP -MF "$(DEPDIR)/pcp-init.Tpo" -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`; \
384@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-init.Tpo" "$(DEPDIR)/pcp-init.Po"; else rm -f "$(DEPDIR)/pcp-init.Tpo"; exit 1; fi
385@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='init.c' object='pcp-init.obj' libtool=no @AMDEPBACKSLASH@
386@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
387@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-init.obj `if test -f 'init.c'; then $(CYGPATH_W) 'init.c'; else $(CYGPATH_W) '$(srcdir)/init.c'; fi`
388
389pcp-ions.o: ions.c
390@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.o -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c; \
391@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
392@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='ions.c' object='pcp-ions.o' libtool=no @AMDEPBACKSLASH@
393@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
394@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.o `test -f 'ions.c' || echo '$(srcdir)/'`ions.c
395
396pcp-ions.obj: ions.c
397@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-ions.obj -MD -MP -MF "$(DEPDIR)/pcp-ions.Tpo" -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`; \
398@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-ions.Tpo" "$(DEPDIR)/pcp-ions.Po"; else rm -f "$(DEPDIR)/pcp-ions.Tpo"; exit 1; fi
399@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='ions.c' object='pcp-ions.obj' libtool=no @AMDEPBACKSLASH@
400@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
401@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-ions.obj `if test -f 'ions.c'; then $(CYGPATH_W) 'ions.c'; else $(CYGPATH_W) '$(srcdir)/ions.c'; fi`
402
403pcp-mergesort2.o: mergesort2.c
404@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.o -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c; \
405@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
406@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mergesort2.c' object='pcp-mergesort2.o' libtool=no @AMDEPBACKSLASH@
407@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
408@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.o `test -f 'mergesort2.c' || echo '$(srcdir)/'`mergesort2.c
409
410pcp-mergesort2.obj: mergesort2.c
411@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mergesort2.obj -MD -MP -MF "$(DEPDIR)/pcp-mergesort2.Tpo" -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`; \
412@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mergesort2.Tpo" "$(DEPDIR)/pcp-mergesort2.Po"; else rm -f "$(DEPDIR)/pcp-mergesort2.Tpo"; exit 1; fi
413@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mergesort2.c' object='pcp-mergesort2.obj' libtool=no @AMDEPBACKSLASH@
414@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
415@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mergesort2.obj `if test -f 'mergesort2.c'; then $(CYGPATH_W) 'mergesort2.c'; else $(CYGPATH_W) '$(srcdir)/mergesort2.c'; fi`
416
417pcp-myfft.o: myfft.c
418@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.o -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c; \
419@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
420@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='myfft.c' object='pcp-myfft.o' libtool=no @AMDEPBACKSLASH@
421@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
422@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.o `test -f 'myfft.c' || echo '$(srcdir)/'`myfft.c
423
424pcp-myfft.obj: myfft.c
425@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-myfft.obj -MD -MP -MF "$(DEPDIR)/pcp-myfft.Tpo" -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`; \
426@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-myfft.Tpo" "$(DEPDIR)/pcp-myfft.Po"; else rm -f "$(DEPDIR)/pcp-myfft.Tpo"; exit 1; fi
427@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='myfft.c' object='pcp-myfft.obj' libtool=no @AMDEPBACKSLASH@
428@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
429@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-myfft.obj `if test -f 'myfft.c'; then $(CYGPATH_W) 'myfft.c'; else $(CYGPATH_W) '$(srcdir)/myfft.c'; fi`
430
431pcp-mymath.o: mymath.c
432@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.o -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c; \
433@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
434@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mymath.c' object='pcp-mymath.o' libtool=no @AMDEPBACKSLASH@
435@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
436@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.o `test -f 'mymath.c' || echo '$(srcdir)/'`mymath.c
437
438pcp-mymath.obj: mymath.c
439@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-mymath.obj -MD -MP -MF "$(DEPDIR)/pcp-mymath.Tpo" -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`; \
440@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-mymath.Tpo" "$(DEPDIR)/pcp-mymath.Po"; else rm -f "$(DEPDIR)/pcp-mymath.Tpo"; exit 1; fi
441@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='mymath.c' object='pcp-mymath.obj' libtool=no @AMDEPBACKSLASH@
442@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
443@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-mymath.obj `if test -f 'mymath.c'; then $(CYGPATH_W) 'mymath.c'; else $(CYGPATH_W) '$(srcdir)/mymath.c'; fi`
444
445pcp-opt.o: opt.c
446@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.o -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c; \
447@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
448@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='opt.c' object='pcp-opt.o' libtool=no @AMDEPBACKSLASH@
449@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
450@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.o `test -f 'opt.c' || echo '$(srcdir)/'`opt.c
451
452pcp-opt.obj: opt.c
453@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-opt.obj -MD -MP -MF "$(DEPDIR)/pcp-opt.Tpo" -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`; \
454@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-opt.Tpo" "$(DEPDIR)/pcp-opt.Po"; else rm -f "$(DEPDIR)/pcp-opt.Tpo"; exit 1; fi
455@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='opt.c' object='pcp-opt.obj' libtool=no @AMDEPBACKSLASH@
456@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
457@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-opt.obj `if test -f 'opt.c'; then $(CYGPATH_W) 'opt.c'; else $(CYGPATH_W) '$(srcdir)/opt.c'; fi`
458
459pcp-output.o: output.c
460@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.o -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c; \
461@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
462@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='output.c' object='pcp-output.o' libtool=no @AMDEPBACKSLASH@
463@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
464@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.o `test -f 'output.c' || echo '$(srcdir)/'`output.c
465
466pcp-output.obj: output.c
467@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-output.obj -MD -MP -MF "$(DEPDIR)/pcp-output.Tpo" -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`; \
468@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-output.Tpo" "$(DEPDIR)/pcp-output.Po"; else rm -f "$(DEPDIR)/pcp-output.Tpo"; exit 1; fi
469@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='output.c' object='pcp-output.obj' libtool=no @AMDEPBACKSLASH@
470@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
471@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-output.obj `if test -f 'output.c'; then $(CYGPATH_W) 'output.c'; else $(CYGPATH_W) '$(srcdir)/output.c'; fi`
472
473pcp-pcp.o: pcp.c
474@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.o -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c; \
475@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
476@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pcp.c' object='pcp-pcp.o' libtool=no @AMDEPBACKSLASH@
477@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
478@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.o `test -f 'pcp.c' || echo '$(srcdir)/'`pcp.c
479
480pcp-pcp.obj: pcp.c
481@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pcp.obj -MD -MP -MF "$(DEPDIR)/pcp-pcp.Tpo" -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`; \
482@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pcp.Tpo" "$(DEPDIR)/pcp-pcp.Po"; else rm -f "$(DEPDIR)/pcp-pcp.Tpo"; exit 1; fi
483@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pcp.c' object='pcp-pcp.obj' libtool=no @AMDEPBACKSLASH@
484@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
485@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pcp.obj `if test -f 'pcp.c'; then $(CYGPATH_W) 'pcp.c'; else $(CYGPATH_W) '$(srcdir)/pcp.c'; fi`
486
487pcp-pdbformat.o: pdbformat.c
488@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.o -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c; \
489@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
490@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pdbformat.c' object='pcp-pdbformat.o' libtool=no @AMDEPBACKSLASH@
491@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
492@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.o `test -f 'pdbformat.c' || echo '$(srcdir)/'`pdbformat.c
493
494pcp-pdbformat.obj: pdbformat.c
495@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pdbformat.obj -MD -MP -MF "$(DEPDIR)/pcp-pdbformat.Tpo" -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`; \
496@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pdbformat.Tpo" "$(DEPDIR)/pcp-pdbformat.Po"; else rm -f "$(DEPDIR)/pcp-pdbformat.Tpo"; exit 1; fi
497@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pdbformat.c' object='pcp-pdbformat.obj' libtool=no @AMDEPBACKSLASH@
498@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
499@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pdbformat.obj `if test -f 'pdbformat.c'; then $(CYGPATH_W) 'pdbformat.c'; else $(CYGPATH_W) '$(srcdir)/pdbformat.c'; fi`
500
501pcp-perturbed.o: perturbed.c
502@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.o -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c; \
503@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
504@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='perturbed.c' object='pcp-perturbed.o' libtool=no @AMDEPBACKSLASH@
505@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
506@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.o `test -f 'perturbed.c' || echo '$(srcdir)/'`perturbed.c
507
508pcp-perturbed.obj: perturbed.c
509@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-perturbed.obj -MD -MP -MF "$(DEPDIR)/pcp-perturbed.Tpo" -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`; \
510@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-perturbed.Tpo" "$(DEPDIR)/pcp-perturbed.Po"; else rm -f "$(DEPDIR)/pcp-perturbed.Tpo"; exit 1; fi
511@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='perturbed.c' object='pcp-perturbed.obj' libtool=no @AMDEPBACKSLASH@
512@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
513@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-perturbed.obj `if test -f 'perturbed.c'; then $(CYGPATH_W) 'perturbed.c'; else $(CYGPATH_W) '$(srcdir)/perturbed.c'; fi`
514
515pcp-pseudo.o: pseudo.c
516@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.o -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c; \
517@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
518@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pseudo.c' object='pcp-pseudo.o' libtool=no @AMDEPBACKSLASH@
519@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
520@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.o `test -f 'pseudo.c' || echo '$(srcdir)/'`pseudo.c
521
522pcp-pseudo.obj: pseudo.c
523@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-pseudo.obj -MD -MP -MF "$(DEPDIR)/pcp-pseudo.Tpo" -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`; \
524@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-pseudo.Tpo" "$(DEPDIR)/pcp-pseudo.Po"; else rm -f "$(DEPDIR)/pcp-pseudo.Tpo"; exit 1; fi
525@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='pseudo.c' object='pcp-pseudo.obj' libtool=no @AMDEPBACKSLASH@
526@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
527@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-pseudo.obj `if test -f 'pseudo.c'; then $(CYGPATH_W) 'pseudo.c'; else $(CYGPATH_W) '$(srcdir)/pseudo.c'; fi`
528
529pcp-riemann.o: riemann.c
530@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.o -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c; \
531@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
532@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='riemann.c' object='pcp-riemann.o' libtool=no @AMDEPBACKSLASH@
533@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
534@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.o `test -f 'riemann.c' || echo '$(srcdir)/'`riemann.c
535
536pcp-riemann.obj: riemann.c
537@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-riemann.obj -MD -MP -MF "$(DEPDIR)/pcp-riemann.Tpo" -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`; \
538@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-riemann.Tpo" "$(DEPDIR)/pcp-riemann.Po"; else rm -f "$(DEPDIR)/pcp-riemann.Tpo"; exit 1; fi
539@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='riemann.c' object='pcp-riemann.obj' libtool=no @AMDEPBACKSLASH@
540@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
541@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-riemann.obj `if test -f 'riemann.c'; then $(CYGPATH_W) 'riemann.c'; else $(CYGPATH_W) '$(srcdir)/riemann.c'; fi`
542
543pcp-run.o: run.c
544@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.o -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c; \
545@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
546@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='run.c' object='pcp-run.o' libtool=no @AMDEPBACKSLASH@
547@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
548@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.o `test -f 'run.c' || echo '$(srcdir)/'`run.c
549
550pcp-run.obj: run.c
551@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-run.obj -MD -MP -MF "$(DEPDIR)/pcp-run.Tpo" -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`; \
552@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-run.Tpo" "$(DEPDIR)/pcp-run.Po"; else rm -f "$(DEPDIR)/pcp-run.Tpo"; exit 1; fi
553@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='run.c' object='pcp-run.obj' libtool=no @AMDEPBACKSLASH@
554@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
555@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-run.obj `if test -f 'run.c'; then $(CYGPATH_W) 'run.c'; else $(CYGPATH_W) '$(srcdir)/run.c'; fi`
556
557pcp-wannier.o: wannier.c
558@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.o -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c; \
559@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
560@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='wannier.c' object='pcp-wannier.o' libtool=no @AMDEPBACKSLASH@
561@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
562@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.o `test -f 'wannier.c' || echo '$(srcdir)/'`wannier.c
563
564pcp-wannier.obj: wannier.c
565@am__fastdepCC_TRUE@ if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -MT pcp-wannier.obj -MD -MP -MF "$(DEPDIR)/pcp-wannier.Tpo" -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`; \
566@am__fastdepCC_TRUE@ then mv -f "$(DEPDIR)/pcp-wannier.Tpo" "$(DEPDIR)/pcp-wannier.Po"; else rm -f "$(DEPDIR)/pcp-wannier.Tpo"; exit 1; fi
567@AMDEP_TRUE@@am__fastdepCC_FALSE@ source='wannier.c' object='pcp-wannier.obj' libtool=no @AMDEPBACKSLASH@
568@AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
569@am__fastdepCC_FALSE@ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(pcp_CFLAGS) $(CFLAGS) -c -o pcp-wannier.obj `if test -f 'wannier.c'; then $(CYGPATH_W) 'wannier.c'; else $(CYGPATH_W) '$(srcdir)/wannier.c'; fi`
570uninstall-info-am:
571
572ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
573 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
574 unique=`for i in $$list; do \
575 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
576 done | \
577 $(AWK) ' { files[$$0] = 1; } \
578 END { for (i in files) print i; }'`; \
579 mkid -fID $$unique
580tags: TAGS
581
582TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
583 $(TAGS_FILES) $(LISP)
584 tags=; \
585 here=`pwd`; \
586 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
587 unique=`for i in $$list; do \
588 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
589 done | \
590 $(AWK) ' { files[$$0] = 1; } \
591 END { for (i in files) print i; }'`; \
592 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
593 test -n "$$unique" || unique=$$empty_fix; \
594 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
595 $$tags $$unique; \
596 fi
597ctags: CTAGS
598CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
599 $(TAGS_FILES) $(LISP)
600 tags=; \
601 here=`pwd`; \
602 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
603 unique=`for i in $$list; do \
604 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
605 done | \
606 $(AWK) ' { files[$$0] = 1; } \
607 END { for (i in files) print i; }'`; \
608 test -z "$(CTAGS_ARGS)$$tags$$unique" \
609 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
610 $$tags $$unique
611
612GTAGS:
613 here=`$(am__cd) $(top_builddir) && pwd` \
614 && cd $(top_srcdir) \
615 && gtags -i $(GTAGS_ARGS) $$here
616
617distclean-tags:
618 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
619
620distdir: $(DISTFILES)
621 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
622 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
623 list='$(DISTFILES)'; for file in $$list; do \
624 case $$file in \
625 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
626 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
627 esac; \
628 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
629 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
630 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
631 dir="/$$dir"; \
632 $(mkdir_p) "$(distdir)$$dir"; \
633 else \
634 dir=''; \
635 fi; \
636 if test -d $$d/$$file; then \
637 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
638 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
639 fi; \
640 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
641 else \
642 test -f $(distdir)/$$file \
643 || cp -p $$d/$$file $(distdir)/$$file \
644 || exit 1; \
645 fi; \
646 done
647check-am: all-am
648check: check-am
649all-am: Makefile $(PROGRAMS)
650installdirs:
651 for dir in "$(DESTDIR)$(bindir)"; do \
652 test -z "$$dir" || $(mkdir_p) "$$dir"; \
653 done
654install: install-am
655install-exec: install-exec-am
656install-data: install-data-am
657uninstall: uninstall-am
658
659install-am: all-am
660 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
661
662installcheck: installcheck-am
663install-strip:
664 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
665 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
666 `test -z '$(STRIP)' || \
667 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
668mostlyclean-generic:
669
670clean-generic:
671
672distclean-generic:
673 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
674
675maintainer-clean-generic:
676 @echo "This command is intended for maintainers to use"
677 @echo "it deletes files that may require special tools to rebuild."
678clean: clean-am
679
680clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
681
682distclean: distclean-am
683 -rm -rf ./$(DEPDIR)
684 -rm -f Makefile
685distclean-am: clean-am distclean-compile distclean-generic \
686 distclean-tags
687
688dvi: dvi-am
689
690dvi-am:
691
692html: html-am
693
694info: info-am
695
696info-am:
697
698install-data-am:
699
700install-exec-am: install-binPROGRAMS
701
702install-info: install-info-am
703
704install-man:
705
706installcheck-am:
707
708maintainer-clean: maintainer-clean-am
709 -rm -rf ./$(DEPDIR)
710 -rm -f Makefile
711maintainer-clean-am: distclean-am maintainer-clean-generic
712
713mostlyclean: mostlyclean-am
714
715mostlyclean-am: mostlyclean-compile mostlyclean-generic
716
717pdf: pdf-am
718
719pdf-am:
720
721ps: ps-am
722
723ps-am:
724
725uninstall-am: uninstall-binPROGRAMS uninstall-info-am
726
727.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
728 clean-generic ctags distclean distclean-compile \
729 distclean-generic distclean-tags distdir dvi dvi-am html \
730 html-am info info-am install install-am install-binPROGRAMS \
731 install-data install-data-am install-exec install-exec-am \
732 install-info install-info-am install-man install-strip \
733 installcheck installcheck-am installdirs maintainer-clean \
734 maintainer-clean-generic mostlyclean mostlyclean-compile \
735 mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
736 uninstall-am uninstall-binPROGRAMS uninstall-info-am
737
738# Tell versions [3.59,3.63) of GNU make to not export all variables.
739# Otherwise a system limit (for SysV at least) may be exceeded.
740.NOEXPORT:
Note: See TracBrowser for help on using the repository browser.